<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFF</color>
    <color name="pretty_main">#ECF6FF</color>
    <color name="pretty_text">#5B8BED</color>
    <color name="name">#415E9A</color>
    <color name="pretty_back">#91ABDF</color>
    <string name="start">#779EED</string>
    <string name="middle">#C4D1EC</string>
    <string name="finsish">#4F72B8</string>
</resources>